iSandeep iSandeep - 13 days ago 6
Android Question

Missing something with FCM Configuration

I'm Trying for FCM and getting failed to add apply plugin: 'com.google.gms.google-services' in build.gradle(app level). The android studio show the Error

enter image description here

List of JDK's I have.
enter image description here

Today on 23 June, I have solved this problem for 1 step more, and now the error is as shown here:

enter image description here

Answer

Try installing latest version of jdk from here 8u111.

And compile using this library: compile "com.google.firebase:firebase-messaging:9.0.0" with buildToolsVersion '23.0.1'

Comments